/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Tablet (Portrait)
====================================================================================================*/

	/* Note: Design for a width of 768px */

	@media only screen and (min-width: 768px) and (max-width: 1008px) {
		.visible-tablet								{ display: block; }
		.hidden-tablet								{ display: none !important; }
		.hidden-desktop 							{ display: block; }
		.visible-desktop 							{ display: none !important; }



	body {
	  min-width: 768px;
	}

/* Containers
====================================================================================================*/

	.container_24 {
		margin-left: auto;
		margin-right: auto;
		width: 768px;
	}


/* Grid >> Global
====================================================================================================*/

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
		display:inline;
		float: left;
		position: relative;
		margin-left: 10px;
		margin-right: 10px;
	}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
====================================================================================================*/

	.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15, .push_16, .pull_16, .push_17, .pull_17, .push_18, .pull_18, .push_19, .pull_19, .push_20, .pull_20, .push_21, .pull_21, .push_22, .pull_22, .push_23, .pull_23, .push_24, .pull_24 {
		position:relative;
	}

	.alpha {
		margin-left: 0;
	}

	.omega {
		margin-right: 0;
	}

/* Grid >> 24 Columns
====================================================================================================*/

		.container_24 .grid_1     { width: 12px; }
	.container_24 .grid_2     { width: 44px; }
	.container_24 .grid_3     { width: 76px; }
	.container_24 .grid_4     { width: 108px; }
	.container_24 .grid_5     { width: 140px; }
	.container_24 .grid_6     { width: 172px; }
	.container_24 .grid_7     { width: 204px; }
	.container_24 .grid_8     { width: 236px; }
	.container_24 .grid_9     { width: 268px; }
	.container_24 .grid_10    { width: 300px; }
	.container_24 .grid_11    { width: 332px; }
	.container_24 .grid_12    { width: 364px; }
	.container_24 .grid_13    { width: 396px; }
	.container_24 .grid_14    { width: 428px; }
	.container_24 .grid_15    { width: 460px; }
	.container_24 .grid_16    { width: 492px; }
	.container_24 .grid_17    { width: 524px; }
	.container_24 .grid_18    { width: 556px; }
	.container_24 .grid_19    { width: 588px; }
	.container_24 .grid_20    { width: 620px; }
	.container_24 .grid_21    { width: 652px; }
	.container_24 .grid_22    { width: 684px; }
	.container_24 .grid_23    { width: 716px; }
	.container_24 .grid_24    { width: 748px; }


/* Prefix Extra Space >> 24 Columns
====================================================================================================*/

		.container_24 .prefix_1     { padding-left: 32px; }
	.container_24 .prefix_2     { padding-left: 64px; }
	.container_24 .prefix_3     { padding-left: 96px; }
	.container_24 .prefix_4     { padding-left: 128px; }
	.container_24 .prefix_5     { padding-left: 160px; }
	.container_24 .prefix_6     { padding-left: 192px; }
	.container_24 .prefix_7     { padding-left: 224px; }
	.container_24 .prefix_8     { padding-left: 256px; }
	.container_24 .prefix_9     { padding-left: 288px; }
	.container_24 .prefix_10    { padding-left: 320px; }
	.container_24 .prefix_11    { padding-left: 352px; }
	.container_24 .prefix_12    { padding-left: 384px; }
	.container_24 .prefix_13    { padding-left: 416px; }
	.container_24 .prefix_14    { padding-left: 448px; }
	.container_24 .prefix_15    { padding-left: 480px; }
	.container_24 .prefix_16    { padding-left: 512px; }
	.container_24 .prefix_17    { padding-left: 544px; }
	.container_24 .prefix_18    { padding-left: 576px; }
	.container_24 .prefix_19    { padding-left: 608px; }
	.container_24 .prefix_20    { padding-left: 640px; }
	.container_24 .prefix_21    { padding-left: 672px; }
	.container_24 .prefix_22    { padding-left: 704px; }
	.container_24 .prefix_23    { padding-left: 736px; }
	.container_24 .prefix_24    { padding-left: 768px; }


/* Suffix Extra Space >> 24 Columns
====================================================================================================*/

		.container_24 .suffix_1     { padding-right: 32px; }
	.container_24 .suffix_2     { padding-right: 64px; }
	.container_24 .suffix_3     { padding-right: 96px; }
	.container_24 .suffix_4     { padding-right: 128px; }
	.container_24 .suffix_5     { padding-right: 160px; }
	.container_24 .suffix_6     { padding-right: 192px; }
	.container_24 .suffix_7     { padding-right: 224px; }
	.container_24 .suffix_8     { padding-right: 256px; }
	.container_24 .suffix_9     { padding-right: 288px; }
	.container_24 .suffix_10    { padding-right: 320px; }
	.container_24 .suffix_11    { padding-right: 352px; }
	.container_24 .suffix_12    { padding-right: 384px; }
	.container_24 .suffix_13    { padding-right: 416px; }
	.container_24 .suffix_14    { padding-right: 448px; }
	.container_24 .suffix_15    { padding-right: 480px; }
	.container_24 .suffix_16    { padding-right: 512px; }
	.container_24 .suffix_17    { padding-right: 544px; }
	.container_24 .suffix_18    { padding-right: 576px; }
	.container_24 .suffix_19    { padding-right: 608px; }
	.container_24 .suffix_20    { padding-right: 640px; }
	.container_24 .suffix_21    { padding-right: 672px; }
	.container_24 .suffix_22    { padding-right: 704px; }
	.container_24 .suffix_23    { padding-right: 736px; }
	.container_24 .suffix_24    { padding-right: 768px; }


/* Push Space >> 24 Columns
====================================================================================================*/

		.container_24 .push_1     { left: 32px; }
	.container_24 .push_2     { left: 64px; }
	.container_24 .push_3     { left: 96px; }
	.container_24 .push_4     { left: 128px; }
	.container_24 .push_5     { left: 160px; }
	.container_24 .push_6     { left: 192px; }
	.container_24 .push_7     { left: 224px; }
	.container_24 .push_8     { left: 256px; }
	.container_24 .push_9     { left: 288px; }
	.container_24 .push_10    { left: 320px; }
	.container_24 .push_11    { left: 352px; }
	.container_24 .push_12    { left: 384px; }
	.container_24 .push_13    { left: 416px; }
	.container_24 .push_14    { left: 448px; }
	.container_24 .push_15    { left: 480px; }
	.container_24 .push_16    { left: 512px; }
	.container_24 .push_17    { left: 544px; }
	.container_24 .push_18    { left: 576px; }
	.container_24 .push_19    { left: 608px; }
	.container_24 .push_20    { left: 640px; }
	.container_24 .push_21    { left: 672px; }
	.container_24 .push_22    { left: 704px; }
	.container_24 .push_23    { left: 736px; }
	.container_24 .push_24    { left: 768px; }


/* Pull Space >> 24 Columns
====================================================================================================*/

		.container_24 .pull_1     { left: -32px; }
	.container_24 .pull_2     { left: -64px; }
	.container_24 .pull_3     { left: -96px; }
	.container_24 .pull_4     { left: -128px; }
	.container_24 .pull_5     { left: -160px; }
	.container_24 .pull_6     { left: -192px; }
	.container_24 .pull_7     { left: -224px; }
	.container_24 .pull_8     { left: -256px; }
	.container_24 .pull_9     { left: -288px; }
	.container_24 .pull_10    { left: -320px; }
	.container_24 .pull_11    { left: -352px; }
	.container_24 .pull_12    { left: -384px; }
	.container_24 .pull_13    { left: -416px; }
	.container_24 .pull_14    { left: -448px; }
	.container_24 .pull_15    { left: -480px; }
	.container_24 .pull_16    { left: -512px; }
	.container_24 .pull_17    { left: -544px; }
	.container_24 .pull_18    { left: -576px; }
	.container_24 .pull_19    { left: -608px; }
	.container_24 .pull_20    { left: -640px; }
	.container_24 .pull_21    { left: -672px; }
	.container_24 .pull_22    { left: -704px; }
	.container_24 .pull_23    { left: -736px; }
	.container_24 .pull_24    { left: -768px; }

	}

/*  #Mobile (Portrait)
====================================================================================================*/

	/* Note: Design for a width of 320px */

	@media only screen and (max-width: 767px) {

						.visible-phone {	display: block;  }
		.hidden-phone {		display: none !important;  }
		.hidden-desktop {   display: block;  }
		.visible-desktop {  display: none !important;  }

		body {
		  min-width: 300px;
		}

		/* Containers
		====================================================================================================*/

		.container_24 {
			margin-left: auto;
			margin-right: auto;
			width: 280px;
			padding: 0 10px;
		}


		/* Grid >> 24 Columns
		====================================================================================================*/

		.container_24 .grid_1, .container_24 .grid_2, .container_24 .grid_3, .container_24 .grid_4, .container_24 .grid_5, .container_24 .grid_6, .container_24 .grid_7, .container_24 .grid_8, .container_24 .grid_9, .container_24 .grid_10, .container_24 .grid_11, .container_24 .grid_12, .container_24 .grid_13, .container_24 .grid_14, .container_24 .grid_15, .container_24 .grid_16, .container_24 .grid_17, .container_24 .grid_18, .container_24 .grid_19, .container_24 .grid_20, .container_24 .grid_21, .container_24 .grid_22, .container_24 .grid_23, .container_24 .grid_24 { width: 280px; margin-left: 0; margin-right: 0; }


		/* Clear left, right, padding
		====================================================================================================*/

		.container_24 .prefix_1, .container_24 .suffix_1, .container_24 .push_1, .container_24 .pull_1, .container_24 .prefix_2, .container_24 .suffix_2, .container_24 .push_2, .container_24 .pull_2, .container_24 .prefix_3, .container_24 .suffix_3, .container_24 .push_3, .container_24 .pull_3, .container_24 .prefix_4, .container_24 .suffix_4, .container_24 .push_4, .container_24 .pull_4, .container_24 .prefix_5, .container_24 .suffix_5, .container_24 .push_5, .container_24 .pull_5, .container_24 .prefix_6, .container_24 .suffix_6, .container_24 .push_6, .container_24 .pull_6, .container_24 .prefix_7, .container_24 .suffix_7, .container_24 .push_7, .container_24 .pull_7, .container_24 .prefix_8, .container_24 .suffix_8, .container_24 .push_8, .container_24 .pull_8, .container_24 .prefix_9, .container_24 .suffix_9, .container_24 .push_9, .container_24 .pull_9, .container_24 .prefix_10, .container_24 .suffix_10, .container_24 .push_10, .container_24 .pull_10, .container_24 .prefix_11, .container_24 .suffix_11, .container_24 .push_11, .container_24 .pull_11, .container_24 .prefix_12, .container_24 .suffix_12, .container_24 .push_12, .container_24 .pull_12, .container_24 .prefix_13, .container_24 .suffix_13, .container_24 .push_13, .container_24 .pull_13, .container_24 .prefix_14, .container_24 .suffix_14, .container_24 .push_14, .container_24 .pull_14, .container_24 .prefix_15, .container_24 .suffix_15, .container_24 .push_15, .container_24 .pull_15, .container_24 .prefix_16, .container_24 .suffix_16, .container_24 .push_16, .container_24 .pull_16, .container_24 .prefix_17, .container_24 .suffix_17, .container_24 .push_17, .container_24 .pull_17, .container_24 .prefix_18, .container_24 .suffix_18, .container_24 .push_18, .container_24 .pull_18, .container_24 .prefix_19, .container_24 .suffix_19, .container_24 .push_19, .container_24 .pull_19, .container_24 .prefix_20, .container_24 .suffix_20, .container_24 .push_20, .container_24 .pull_20, .container_24 .prefix_21, .container_24 .suffix_21, .container_24 .push_21, .container_24 .pull_21, .container_24 .prefix_22, .container_24 .suffix_22, .container_24 .push_22, .container_24 .pull_22, .container_24 .prefix_23, .container_24 .suffix_23, .container_24 .push_23, .container_24 .pull_23, .container_24 .prefix_24, .container_24 .suffix_24, .container_24 .push_24, .container_24 .pull_24 {
			left: 0px;
			padding-left: 0px;
			padding-right: 0px;
		}

			}

/*  #Mobile (Landscape)
====================================================================================================*/

	/* Note: Design for a width of 480px */

	@media only screen and (min-width: 480px) and (max-width: 767px) {

						.visible-phone {	display: block;  }
		.hidden-phone {		display: none !important;  }
		.hidden-desktop {   display: block;  }
		.visible-desktop {  display: none !important;  }

		body {
		  min-width: 420px;
		}

		/* Containers
		====================================================================================================*/

		.container_24 {
			margin-left: auto;
			margin-right: auto;
			width: 400px;
			padding: 0 10px;
		}


		/* Grid >> 24 Columns
		====================================================================================================*/

		.container_24 .grid_1, .container_24 .grid_2, .container_24 .grid_3, .container_24 .grid_4, .container_24 .grid_5, .container_24 .grid_6, .container_24 .grid_7, .container_24 .grid_8, .container_24 .grid_9, .container_24 .grid_10, .container_24 .grid_11, .container_24 .grid_12, .container_24 .grid_13, .container_24 .grid_14, .container_24 .grid_15, .container_24 .grid_16, .container_24 .grid_17, .container_24 .grid_18, .container_24 .grid_19, .container_24 .grid_20, .container_24 .grid_21, .container_24 .grid_22, .container_24 .grid_23, .container_24 .grid_24 { width: 400px; margin-left: 0; margin-right: 0; }


		/* Clear left, right, padding
		====================================================================================================*/

		.container_24 .prefix_1, .container_24 .suffix_1, .container_24 .push_1, .container_24 .pull_1, .container_24 .prefix_2, .container_24 .suffix_2, .container_24 .push_2, .container_24 .pull_2, .container_24 .prefix_3, .container_24 .suffix_3, .container_24 .push_3, .container_24 .pull_3, .container_24 .prefix_4, .container_24 .suffix_4, .container_24 .push_4, .container_24 .pull_4, .container_24 .prefix_5, .container_24 .suffix_5, .container_24 .push_5, .container_24 .pull_5, .container_24 .prefix_6, .container_24 .suffix_6, .container_24 .push_6, .container_24 .pull_6, .container_24 .prefix_7, .container_24 .suffix_7, .container_24 .push_7, .container_24 .pull_7, .container_24 .prefix_8, .container_24 .suffix_8, .container_24 .push_8, .container_24 .pull_8, .container_24 .prefix_9, .container_24 .suffix_9, .container_24 .push_9, .container_24 .pull_9, .container_24 .prefix_10, .container_24 .suffix_10, .container_24 .push_10, .container_24 .pull_10, .container_24 .prefix_11, .container_24 .suffix_11, .container_24 .push_11, .container_24 .pull_11, .container_24 .prefix_12, .container_24 .suffix_12, .container_24 .push_12, .container_24 .pull_12, .container_24 .prefix_13, .container_24 .suffix_13, .container_24 .push_13, .container_24 .pull_13, .container_24 .prefix_14, .container_24 .suffix_14, .container_24 .push_14, .container_24 .pull_14, .container_24 .prefix_15, .container_24 .suffix_15, .container_24 .push_15, .container_24 .pull_15, .container_24 .prefix_16, .container_24 .suffix_16, .container_24 .push_16, .container_24 .pull_16, .container_24 .prefix_17, .container_24 .suffix_17, .container_24 .push_17, .container_24 .pull_17, .container_24 .prefix_18, .container_24 .suffix_18, .container_24 .push_18, .container_24 .pull_18, .container_24 .prefix_19, .container_24 .suffix_19, .container_24 .push_19, .container_24 .pull_19, .container_24 .prefix_20, .container_24 .suffix_20, .container_24 .push_20, .container_24 .pull_20, .container_24 .prefix_21, .container_24 .suffix_21, .container_24 .push_21, .container_24 .pull_21, .container_24 .prefix_22, .container_24 .suffix_22, .container_24 .push_22, .container_24 .pull_22, .container_24 .prefix_23, .container_24 .suffix_23, .container_24 .push_23, .container_24 .pull_23, .container_24 .prefix_24, .container_24 .suffix_24, .container_24 .push_24, .container_24 .pull_24 {
			left: 0px;
			padding-left: 0px;
			padding-right: 0px;
		}

			}

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1008px) {
		#content .store_listing ul li {
			width: 100%;
		}
	}

	/* Tablet & Larger */
	@media only screen and (min-width: 768px) {
		.ui-tabs .ui-tabs-nav {
			width: 100%;
			display: table;
		}

		.ui-tabs .ui-tabs-nav:before,
		.ui-tabs .ui-tabs-nav:after {
			display: none;
		}

		.ui-tabs .ui-tabs-nav > li {
			display: table-cell;
			float: none;
		}

		.ui-tabs .ui-tabs-nav > li a{
			text-align: center;
			display: block;
			float: none;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1008px) {
		#header .logo_container {
			width: 172px;
		}

		.home_banner .banner_text {
			width: 80%;
			margin-left: -40%;
		}

		#header-middle {
			width: 300px;
		}

		#header-middle.has_store:before {
			height: 52%;
		}

		.header-localstore,
		#header .menu-minicart {
			margin: 0px;
		}

		#header-right {
			width: 236px;
		}

		#header-right .header-slogan {
			font-size: 16px;
		}

		#mainNav > li > a {
			padding: 0px 5px;
		}

		#mainNav ul li {
			width: 33.333%;
		}

		.welcome_buttons .button_container.full_row {
			overflow: visible;
			clear: left;
			padding-top: 10px;
		}

		.welcome_buttons .button_container.full_row .button {
			min-width: 32%;
			margin-left: 2%;
		}

		.welcome_buttons .button_container.full_row .button:first-child {
			margin-left: 0px;
		}

		#content .home_welcome_right .simple-products-list li {
			width: 46%;
		}

		#content .home_welcome_right .simple-products-list li:nth-child(2) {
			margin-right: 0px;
		}

		#content .home_welcome_right .simple-products-list li:nth-child(3) {
			margin-right: 4%;
		}

		#content .home_welcome_right .simple-products-list li:nth-child(4) {
			display: block;
		}

		#content .home_welcome_right .simple-products-list .image a {
			height: 150px;
			line-height: 147px;
		}

		#content div.menu-fancy-categories-list ul li.subNavHeading a {
			font-size:14px;
			line-height:18px;
			padding:10px;
		}

		div.menu-fancy-categories-list ul li a{
			font-size:12px;
		}

		#sidebar-delivery-heading {
			font-size:17px;
			background-size:50px;
			padding-top:8px;
		}

		#sidebar-testimonial-heading {
			font-size:16px;
			background-size:39px;
			padding-top:0;
		}

		.fb-like-box iframe, .fb-like-box span {
			width:172px!important;
			height:194px!important;
		}

		.fb-like-box span {
			border-bottom: 1px solid #aaa;
		}

		a#twitter-follow-bt {
			padding-left:68px!important;
		}

		a#twitter-follow-bt .icon-twitter {
			font-size:40px!important;
			top:25px!important;
			left:15px!important;
		}

		#footer-nav li {
			font-size:13px;
		}

		#footer .footer-left {
			width: 568px;
		}

		#footer .footer-right {
			width: 150px;
			padding-left: 0px;
		}

		#footer .footer-right ul.footer-social {
			font-size: 24px;
		}

		#footer .footer-right ul.footer-social li {
			margin-left: 15px;
		}

		#contentWrapper {
			background-size:1082px;
		}

		.products-list .image a {
			height:116px;
			line-height:113px;
		}

		.products-list .price-row .price-save {
			margin-left:0;
		}

		.simple-products-list .image a {
			height: 100px;
			line-height: 97px;
		}

		#shopping-list #minicart_items {
			margin-left: -20px;
		}

		#shopping-list #minicart_items .simple-button {
			left: auto;
			right: 0px;
			bottom: -41px;
		}

		#shopping-list .minicart-total {
			width: auto;
		}

		#shopping-list .cart-checkout-links {
			padding-top: 10px;
			width: 100%;
			clear: left;
			text-align: center !important;
		}

		#shopping-list-heading {
			font-size:17px;
		}

		#shopping-list .cart-items td {
			font-size:11px;
			line-height:16px;
		}

		#shopping-list .cart-items td:first-child {
			padding-left: 5px;
		}

		.data-table {
			width:80%;
		}

		.delivery-time-day {
			font-size:11px;
			padding:2px 3px;
		}

		.header-localstore {
			top:-6px;
		}

		.header-localstore-text {
			padding-top:0;
		}

		.header-localstore-owner {
			margin-top: 0;
		}

		.header-localstore-frame {
			background-size: 119%;
			width: 100%;
			left: 0;
			height: 67px;
		}

		.header-localstore-img-frame {
			width: 57px;
			left: 8px;
			top: 3px;
			height: 64px;
		}

		.header-localstore-img-frame img {
			max-height: 64px;
		}

		.postcode_search_text {
			width: 73% !important;
		}

		.home_newsletter_inner {
			padding: 10px;
		}

		.home_newsletter_box h2 {
			font-size: 21px;
		}

		.newsletter_subscribe input[type="text"] {
			width: 41% !important;
		}

		.newsletter_subscribe .clear {
			display:block;
		}

		.regular_order_frequency {
			font-size:10px;
			width:80px;
		}

		.regular-order-table td, .regular-order-table th {
			font-size:11px;
			line-height:16px;
		}

		.regular-order-table a.small_button {
			font-size:10px;
			padding-left:7px!important;
			padding-right:7px!important;
			white-space:nowrap;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.formatted-table tr.head-row th.hide-phone, .formatted-table tr td.hide-phone {
			display:none;
		}

		.page_image_right {
			max-width:60%!important;
		}

		#header-links-left {
			display: none;
		}

		#header-account-links {
			text-align: center;
			float: none;
		}

		#header-bg {
			margin-bottom: 20px;
		}

		#header {
			height: auto;
		}

		#header .logo_container,
		#header-middle {
			height: 80px;
		}

		#header .logo_container {
			width: 120px;
		}

		#header-middle {
			width: calc(100% - 120px);
			text-align: right;
		}

		#header .minicart .header-links-icon span {
			display: inline-block;
			color: #ffffff;
			font-weight: bold;
			font-size: 14px;
			vertical-align: middle;
			margin-left: 2px;
		}

		#header-right {
			height: auto;
			clear: both;
		}

		#header-right:before {
			display: none;
		}

		#header-right .header-right-content {
			width: 100%;
			padding: 15px 0px;
		}

		#header-right .header-search input[type="text"] {
			width: 100%;
		}

		#mainnav_wrapper {
			padding: 0px;
		}

		#navigation {
			display: inline-block;
		}

		.home_banner {
			margin-bottom: 0px;
		}

		.home_banner .flex-direction-nav {
			display: none;
		}

		.home_banner .flex-control-nav {
			bottom: 25px;
		}

		.home_banner .banner_text {
			width: 90%;
			margin-left: -45%;
		}

		.home_banner .banner_text h1 {
			font-size: 18px;
			margin-bottom: 10px;
		}

		.home_banner .banner_text h2 {
			font-size: 16px;
			margin-bottom: 5px;
		}

		.home_banner .banner_text h3 {
			font-size: 14px;
			margin-bottom: 5px;
		}

		.home_banner .banner_text .button {
			padding: 5px !important;
		}

		.welcome_buttons {
			text-align: center;
		}

		.welcome_buttons .greeting {
			float: none;
			margin-right: 0px;
		}

		.welcome_buttons .button_container {
			overflow: visible;
			clear: left;
			padding-top: 0px;
		}

		.welcome_buttons .button_container .button {
			min-width: 100%;
			max-width: 100%;
			margin: 10px 0px 0px 0px;
		}

		.home_categories .products-list.categories li,
		.home_categories .products-list.categories li.home_omega {
			width: 100%;
			margin-right: 0px;
		}

		.products-list.categories .category_text {
			padding-bottom: 20px;
		}

		.home_welcome_text .container_24 > div {
			display: block;
			width: 100%;
			padding-left: 0px;
			padding-right: 0px;
		}

		#content .home_welcome_right {
			display: none;
		}

		.home_articles .home_article_wrapper {
			display: block;
			margin-bottom: 50px;
		}

		.home_articles .home_article_wrapper > div {
			display: block;
			padding: 0px !important;
			margin: 0px;
		}

		.home_articles .side_rule:after {
			display: none;
		}

		.home_newsletter_box .right-button {
			float: none;
			margin: 10px 0px 20px 0px;
		}

		.form_label {
			width:auto;
			padding:0;
		}

		.form_required {
			width:5%;
			padding:5px 0 0 10px;
		}

		.form_field {
			width:100%;
			float:none;
			margin-top:0;
		}

		#footer-top .footer-vert-center {
			display: block;
		}

		#footer-top .footer-vert-center .subscribe-title,
		#footer-top .footer-vert-center .subscribe-text,
		#footer-top .footer-vert-center .subscribe-form {
			display: block;
			width: 100%;
			padding: 0px;
			margin: 0px;
		}

		#footer-top .footer-vert-center .subscribe-title h3 {
			white-space: normal;
		}

		#footer-top .footer-vert-center .subscribe-text {
			padding: 20px 0px;
		}

		#footer-top .footer-vert-center .subscribe-form {
			text-align: left;
			height: 40px;
		}

		#footer-main .footer_logo {
			display: none;
		}

		#footer .footer-columns,
		#footer .footer-columns .footer-column {
			display: block;
		}

		#footer .footer-columns .footer-column {
			margin-bottom: 20px;
			padding-right: 0px;
		}

		#footer .footer-left ul {
			-webkit-column-count: 2;
			-moz-column-count: 2;
			column-count: 2;

			-webkit-column-width: 120px;
			-moz-column-width: 120px;
			column-width: 120px;

			-webkit-column-gap: 20px;
			-moz-column-gap: 20px;
			column-gap: 20px;
		}

		#footer .footer-left li {
			display: inline-block;
			width: 100%;
			float: none;
		}

		#footer .provider-details {
			clear: none;
			padding-top: 4px;
			font-size: 14px;
			line-height: 1.4;
		}

		#footer .footer-right {
			border-left: 0px none transparent;
			border-top: 1px solid #616161;
			padding-left: 0px;
			padding-top: 30px;
			text-align: center;
		}

		#footer .footer-right ul.footer-social li {
			margin: 0px 10px;
		}

		#footer .footer-right .footer-credits {
			margin: 20px 0px;
		}

		.dpimages-popup-link {
			text-align:center!important;
		}

		.dpimages-popup-link a {
			float:none!important;
		}

		.cloud-zoom-big, .cloud-zoom-lens {
			display:none!important;
		}

		.cloud-zoom-lens {
			cursor:default;
		}

		select {
			max-width:200px;
		}

		.cart .details h3 {
			font-size:12px;
			line-height:16px;
		}

		.checkoutButtons div {
			text-align:center;
			margin-bottom:10px;
		}

		.cart-products > tbody > .head {
			display: none;
		}

		.cart-products > tbody,
		.cart-products > tbody > tr,
		.cart-products > tbody > tr > td {
			display: block;
			text-align: left;

			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			-ms-box-sizing: border-box;
			-o-box-sizing: border-box;
			box-sizing: border-box;
		}

		.cart-products > tbody > .product-row {
			border: 1px solid #cccccc;
			margin-bottom: 20px;
		}

		.cart-products > tbody > .product-row > td,
		.cart-products > tbody > .product-row > td:nth-child(n) {
			border: 0px none transparent;
			padding: 10px;
		}

		.cart-products > tbody > .product-row > .details {
			margin-left: 0px;
			width: 100%;
			border: 0px none transparent !important;
		}

		.cart-products > tbody > .product-row > .details:after {
			content: '';
			display: block;
			width: 100%;
			clear: both;
			height: 0px;
		}

		.cart-products > tbody > .product-row > .details h3 {
			font-size: 18px;
			color: #6cb33f;
		}

		.cart-products.regular > tbody > .product-row > .details h3 {
			color: #b5121b;
		}

		.cart-products > tbody > .product-row > .price_cell {
			display: none;
		}

		.cart-products > tbody > .product-row > .mobile_qty,
		.cart-products > tbody > .product-row > .mobile_qty:nth-child(n) {
			border-top: 1px solid #cccccc;
			text-align: left !important;
		}

		.cart-products > tbody > .product-row > .mobile_qty .mobile_pricing {
			float: right;
			text-align: right !important;
			line-height: 1.4;
		}

		.cart-products input[type="text"] {
			margin-right: 5px;
		}

		.cart-products > tbody > tr > .totalsCell {
			clear: both;
		}

		.cart_total_column {
			border-left: 0px none transparent;
			padding-left: 0px;
		}

		.ui-tabs .ui-tabs-nav li, .ui-tabs .ui-tabs-nav li a {
			display:block;
			float:none;
		}

		.mobile_omega {
			margin-right:0!important;
		}

		.products-list li, .products-list li.omega, #content ul.simple-products-list li, #content ul.simple-products-list li.omega {
			margin-right:6%;
			width:47%;
		}

		.products-list.categories li {
			width: 100%;
			margin-right: 0px;
		}

		.products-list.categories li .inner {
			height: auto;
		}

		.products-list.categories .home_layout .image {
			left: 55%;
			width: 45%;
		}

		.products-list li h3 a {
			font-size: 12px;
		}

		.nextprevnav, .nextprevnav div {
			text-align:center!important;
		}

		.nextprevnavinner {
			margin-bottom:10px;
		}

		div.flc-tabs-container {
		  text-align: left;
		}

		div.flc-tab {
			margin-left:0;
			margin-right:0;
		}

		.flc-login-text {
		  margin-top: 0;
		}

		.flc-left-dialog .inner, .flc-right-dialog .inner {
		  min-height:inherit;
		}

		.data-table {
			width:100%;
		}

		.delivery-time-column {
			width:100%;
			float:none;
		}

		.delivery-time-day {
			padding:6px 5px;
		}

		.delivery-time-cell {
			min-height:0;
			padding:10px 5px;
		}

		.hero-panel {
			background: #b27f48;
			background: -moz-linear-gradient(top,  #b27f48 0%, #935a29 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b27f48), color-stop(100%,#935a29));
			background: -webkit-linear-gradient(top,  #b27f48 0%,#935a29 100%);
			background: -o-linear-gradient(top,  #b27f48 0%,#935a29 100%);
			background: -ms-linear-gradient(top,  #b27f48 0%,#935a29 100%);
			background: linear-gradient(to bottom,  #b27f48 0%,#935a29 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b27f48', endColorstr='#935a29',GradientType=0 );
		}

		.hero-panel-nologged {
			height: auto;
			padding-bottom: 30px;
			position:inherit;
			margin-bottom:20px;
			right:0;
			background: #3CA336;
			background: -moz-linear-gradient(top,  #69AB3D 0%, #30922D 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69AB3D), color-stop(100%,#30922D));
			background: -webkit-linear-gradient(top,  #69AB3D 0%,#30922D 100%);
			background: -o-linear-gradient(top,  #69AB3D 0%,#30922D 100%);
			background: -ms-linear-gradient(top,  #69AB3D 0%,#30922D 100%);
			background: linear-gradient(to bottom,  #69AB3D 0%,#30922D 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69AB3D', endColorstr='#30922D',GradientType=0 );
		}

		.hero-panel-text h1, .hero-panel-nologged .hero-panel-text h1 {
			margin-top: 0;
			min-height: inherit;
			font-size:22px;
			line-height:26px;
		}

		.hero-panel-text-mobile-inner {
			padding: 20px;
		}

		.home_newsletter_win {
			right: -20px;
		}

		.home_newsletter_box h2 {
			font-size: 18px;
		}

		.home_newsletter_box .grid_7 {
			width:100%!important;
		}

		.newsletter_subscribe input[type="text"] {
			width: 36% !important;
		}

		.store_postcode_search {
			padding:0;
		}

		.store_details {
			overflow: visible;
		}

		.store_details i {
			font-size: 22px;
			line-height: 20px;
		}

		.store_heading .text_align_right {
			text-align:left!important;
			margin-top:10px;
		}

		.firstHomeButton, .secondHomeButton {
			font-size: 14px;
			line-height: 20px;
			width: 100%;
			}

		.firstHomeButton a, .secondHomeButton a {
			min-height: inherit;
			}

		.firstHomeButton span {
			font-size: 16px;
			line-height: 24px;
			}

		.secondHomeButton span {
			font-size: 16px;
			line-height: 24px;
			}

		.firstHomeButton > a, .secondHomeButton > a {
			margin-right: 0px;
			margin-left: 0px;
			}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#contentWrapper {
			background-size:580px;
		}

		.products-list .image a {
			height:123px;
			line-height:120px;
		}

		div.flc-tab {
		  width:48%;
		}

		.store_details em.abbr-day {
			display:inline;
		}

		.store_details em.full-day {
			display:none;
		}

		.home_newsletter_box h2 {
			padding-right:60px;
		}

		.regular_order_frequency {
			font-size:11px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		.home_banner .banner_text h1 {
			font-size: 14px;
			margin-bottom: 5px;
		}

		.home_banner .banner_text h2 {
			font-size: 12px;
			margin-bottom: 5px;
		}

		.home_banner .banner_text h3 {
			font-size: 10px;
			margin-bottom: 5px;
		}

		.products-list a.button,
		.products-list .quantity-title {
			display:none!important;
		}

		.products-list.categories .large_button {
			display: inline-block !important;
		}

		#contentWrapper {
			background:none;
		}

		.products-list .image a {
			height:82px;
			line-height:79px;
		}

		img.special-icon {
			max-width:80%;
		}

		.products-list li h3 a {
			line-height: 1;
			display: inline-block;
			vertical-align: top;
		}

		.products-list.categories h3 {
			min-height: 0px;
		}

		.products-list li .inner {
			padding: 10px;
		}

		.products-list li .product-cell {
			padding: 10px;
		}

		.products-list .product-cell .quantity select {
			padding-left: 5px;
			padding-right: 5px;
		}

		.products-list .product-cell .button {
			padding-left: 10px !important;
			padding-right: 10px !important;
		}

		.products-list .price-row .price-save {
			margin-left:0;
			display:block;
		}

		a.button {
			 padding: 6px 10px !important;
			 font-size:10px;
		}

		.list-dialog .title div.sort-box {
			position:inherit;
			margin:-10px 0 10px -5px;
		}

		.list-dialog .search-sort-bar {
			text-align:left!important;
		}

		div.flc-tab {
		  display:block;
		}

		h2.order-type-heading {
			font-size:13px;
		}

		.cart .poptions-list td, .cart .poptions-title {
			font-size:11px;
		}

		.cart .item > tbody > tr > td, .cart th, h2.order-type-heading {
			padding:3px;
		}

		.home_newsletter_win {
			display: none;
		}

		.postcode_search_text {
			width: 75% !important;
		}

		.hero-panel-store.view {
			max-width: 100%;
			width: 100%;
			float: none;
			margin: 0px 0px 20px 0px;
		}

		.store_details .half {
			width:100%;
		}

		.newsletter_subscribe .clear {
			display:block;
		}

		.regular_order_frequency {
			font-size:10px;
			width:80px;
		}

		.regular-order-table td, .regular-order-table th {
			font-size:11px;
			line-height:16px;
		}

		.regular-order-table a.small_button {
			font-size:10px;
			padding-left:7px!important;
			padding-right:7px!important;
			white-space:nowrap;
		}

		.invoice-container {
			display:none;
		}

		.home_specials h1, .cart_upsell h2 {
			font-size:20px;
		}

		.home_categories a.start_shopping {
			display:none;
		}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
		font-family: 'FontName';
		src: url('../fonts/FontName.eot');
		src: url('../fonts/FontName.eot?iefix') format('eot'),
			 url('../fonts/FontName.woff') format('woff'),
			 url('../fonts/FontName.ttf') format('truetype'),
			 url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
		font-weight: normal;
		font-style: normal; }
*/
